@font-face{font-family:'FontAwesome';src:url('../../ewcm/clientlib/font-awesome/fonts/fontawesome-webfont.eot?v=4.7.0');src:url('../../ewcm/clientlib/font-awesome/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'),url('../../ewcm/clientlib/font-awesome/fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),url('../../ewcm/clientlib/font-awesome/fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'),url('../../ewcm/clientlib/font-awesome/fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'),url('../../ewcm/clientlib/font-awesome/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');font-weight:normal;font-style:normal}

/* General */
.modal-content .page {display:none;}
.modal-content .page.initial {display:block;}
.jqmOverlay {background-color:black; opacity:0.7 !important;}
.modal {
  overflow: hidden;
  position: fixed;
}
.modal.jqmWindow {
    width: 406px;
    min-height: 100px;
    padding: 0;
    bottom: auto;
    font-family: "Maison Neue Medium", Arial, Helvetica, sans-serif;
}
.modal-top-responsive_css {
    width: auto;
    padding: 24px 30px 30px 30px;
    background-repeat: no-repeat;
    font-size: 32px;
    line-height: 32px;
    color: #0047BB;
    font-family: "Maison Neue Book";
    height: 102px;
    background-color: #FFFFFF;
    overflow: visible;
    color: #0047BB;
}
.modal-top-responsive_css div {
    line-height: 32px;
    color: black;
    font-size: 28px;
    width: 100%;
    text-align: center;
}
.captionForModals {
    display: inline-block;
    border-bottom: 2px solid #48D597;
    padding-bottom: 5px;
}
.closeButtonForModals {
    float: right;
}
.modal.jqmWindow .modal-close {
    float: right;
    line-height: 15px;
    text-align: right;
    width: auto;
}
.modal.jqmWindow .modal-close a, .modal.jqmWindow .modal-close a:active, .modal.jqmWindow .modal-close a:hover, .modal.jqmWindow .modal-close a:focus, .modal.jqmWindow .modal-close a:visited {
    position: relative;
    overflow: visible;
}
.modal.jqmWindow .modal-close a:hover {
  text-decoration: none;
}
.modal .modal-close a {
    font-size: 16px;
    color: #0047BB;
    height: 23px;
    padding-top: 4px;
}
.modal-content-responsive_css {
    background: white;
    width: auto;
    overflow: visible;
    font-size: 12px !important;
}
.modal-sub-head {
    color: #000000;
    margin: 0 92px 30px 30px;
    font-family: "Maison Neue Book",Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 20px;
}
#zam-modal form {
    margin-left: 0px;
    padding-left: 0px;
}
#zam_zip {
    position: relative;
    margin: 0 92px 0 30px;
    height: 64px;
    overflow: visible;
}
.modal-input {
    border: none;
    border-bottom: 0.5px solid #000000;
    background-color: #f2f2f2 !important;
    height: 35px;
    padding: 5px 0px;
    display: block;
    width: 100%;
    margin-bottom: 3px;
    color: #4D4D4D;
    border-radius: 0 !important;
    font-family: "Maison Neue Book",Arial, Helvetica, sans-serif;
    font-size: 14px;
}
#zam-modal .modal-input {
    width: 169px;
}
.modal-label {
    display: none;
    position: absolute;
    top: -17px;
    font-size: 12px;
    font-weight: bold;
    color: #4D4D4D;
    font-family: "Maison Neue Bold", Arial, Helvetica, sans-serif;
}
.modal form label {
  display: none;
}
.modal form .errorBlock label {
    display: block;
    color: red;
}
.modal-label-display {
    display: block;
}
.modal-label-display {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
    -webkit-animation-duration: 0.3s;
    animation-duration: 0.3s;
}
.modal-input-focus {
    background-color: transparent;
    outline: none;
}
.error-field {
    display: none;
    font-size: 10px;
    color: #FC0F1B;
    font-weight: normal;
    margin-bottom: 0;
    font-family: "Maison Neue Book",Arial, Helvetica, sans-serif;
}
.help-me-find-zip {
    margin: 0 92px 26px 30px;
    height: 20px;
    font-size: 16px;
    font-family: Maison Neue Book;
}
.help-me-find-zip a, .help-me-find-zip a:link, .help-me-find-zip a:hover, .help-me-find-zip a:focus, .help-me-find-zip a:active, .help-me-find-zip a:visited {
    font-size: 16px;
    text-decoration: underline;
    font-family: "Maison Neue Book", Arial, Helvetica, sans-serif;
    color: #0047BB;
    line-height: 18px;
}
.modal-button-wrapper {
    height: 80px;
    background-color: #EEEEEE;
    clear: left;
}
#zam_zip-auth-go {
    width: 202px;
    display: inline-block;
    margin-right: 50px;
    height: 43px;
    background-color: #48D597 !important;
    border: 2px solid #48D597;
    font-size: 14px !important;
    color: #000000 !important;
    font-family: "Maison Neue Bold",Arial, Helvetica, sans-serif !important;
    text-align: center;
    float: right;
    line-height: 38px;
    font-weight: bold;
}
#zam_zip-auth-go:hover {
    background: #F2F2F2 !important;
    color: #000000 !important;
    text-decoration: none;
}
.modal-button-wrapper>div, modal-button-wrapper>a, .modal-button-wrapper>button {
    width: 202px;
    height: 43px;
}
.cancel-zam {
    color: #000000;
    display: inline-block;
    font-weight: bold;
    font-size: 14px;
    line-height: 38px;
    float: left;
    margin-left: 50px;
    cursor: pointer;
    background-color: #48D597;
    border: 2px solid #48D597;
    text-align: center;
    font-family: "Maison Neue Bold",Arial, Helvetica, sans-serif;
}
.cancel-zam:hover {
    color: black;
    background-color: #F2F2F2;
}
#zam_zip-on-file {
    display: none;
}
.modal-error-icon {
    background-position: 90px -562px;
    background-repeat: repeat;
    float: left;
    height: 20px;
    width: 20px;
    margin-right: 5px;
}
.modal.jqmWindow .modal-top, .modal.jqmWindow .modal-bottom, .modal a.modal-close-btn, .modal.jqmWindow .modal-block-top, .modal.jqmWindow .modal-block-bottom, .modal-block-title, .link-protect-info, .modal-button, .popup .popup-top, .popup .popup-bottom, .popup a.popup-close-btn, .ctam-active-block, .sbr_iapZip_goButton, .sbr_iapZip_goButton:hover, .anchorImage1, #addressDivClosed, #tnDivClosed, #popUp_title, #popUp_bottom, .modal-close-btn, .lockImage, .divExpandTop, .divBottomExpand, .modal-error-icon {
    background-image: url(/assets/images/sprites/modal_sprite.png);
}
.company-selector-container {
    display: none;
}
#zam_needed-content {
    display: none;
}
#zam_oor {
    font-size: 14px;
}
.stylingForTryAgain {
    font-size: 14px;
    margin: 0 20px;
    padding-top: 15px;
    font-family: "Maison Neue Book",Arial, Helvetica, sans-serif;
    color: #000000;
}
.contact-us-link-wrap {
    margin: 20px 0 50px;
}
a.contact-us-link, a.contact-us-link:active, a.contact-us-link:hover, a.contact-us-link:visited, a.contact-us-link:focus {
    font-size: 14px !important;
    text-decoration: underline !important;
    color: #000000 !important;
    font-weight: normal !important;
    padding: 0 20px;
    font-family: "Maison Neue Book",Arial, Helvetica, sans-serif;
}
.modal-button-wrapper {
    height: 80px;
    background-color: white;
    clear: left;
}
#zam_oor .modal-button-wrapper {
    margin-top: 20px;
}
#zam_oor-go, #ctam_oor-go, #chctam_oor-go {
    float: right;
    margin-top: 20px;
    margin-right: 20px;
    padding: 10px 30px;
}
/* ZipCode Authentication Modal */
#zam_needed-content {display:none; width:567px;}
.display_content {display:block !important;}
#tam_needed-content {display:none;}
#zip-error {display:none;}
#ctam_new-customer-expanded {display:none;}
#ctam_ec-myaccount {display:none;}
#ctam_current-customer-expanded {display:none; width: 600px;}
#ctam_ec-zip {display:none;}
#ctam_ec-zip-on-file {display:none;}
#zam_zip-on-file {display:none;}
#ctam_nc-overlap {display:none;}
#ctam_ec-phonenum{display:none;}
#ctam_nc-go {margin-right:39px; margin-top:15px;} 
#ctam_ec-go {margin-bottom:0px; display:none;}
#ctam_modal .modal-block-expanded
{
	margin-left: 30px;
}
#ctam_modal .modal-block-expanded p
{
	padding-right: 16px;
}
#mam_ec-zip-on-file {display:none;}
#mam_qwest-ma-container, #mam_ctl-ma-container {display:none;}
#ctam_ec-phone-or-account {margin-left:14px;}
#ctam_phone-explanation{margin-left:15px;}
#ctam_ec-zip,#ctam_ec-zip-on-file,#ctam_current-customer-expanded #ctam_ec-myaccount,#ctam_ec-submit-tools{margin-left:20px;}
#ctam_ec-submit-tools .modal-button-go {margin-left:0px;}
#interstitial {
    height: 100%;
    width: 100%;
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 3999;
    background-color: #EEE;
    display: none;
    background-image: url(/assets/images/loading_nc_large.gif);
    background-repeat: no-repeat;
    background-position: center;
}

span.partc{display:none;}
#interstitial-badge-image{margin-left:10px;}
.error,.modal-errors{display:none; color:#ff0000; font-weight:bold; margin-bottom:.1em;}
#zam_form .error, #zam_form .modal-errors {
    display: none;
    color: #ff0000;
    font-weight: bold;
    margin-bottom: .5em;
}
.modal-error-icon {margin-left: 18px;background: url("/assets/images/sprites/modal_sprite.png") repeat scroll 90px -562px transparent;float: left;height: 20px;width: 20px; margin-right:5px;}
.error-text {position:relative; top:2px; color:#FF0000; font-weight:bold;}
.add-error-text{
    display: none;
    margin-bottom: 5px;
    color: #ff0000;
    font-weight: bold;
}
.modal-button-go {background:url('/assets/images/sprites/go_button_sprite.png'); display:inline-block; width:80px; height:28px; margin-left:10px;margin-bottom:-9px;}
.modal-button-go:hover {background: url('/assets/images/sprites/go_button_sprite.png') 0px -30px}

.modal-button-signin {background:url('/assets/images/sprites/signin_button_sprite.png'); display:inline-block; width:80px; height:28px; float:left;}
.modal-button-signin:hover {background: url('/assets/images/sprites/signin_button_sprite.png') 0px -30px}

.modal form {background:transparent;margin: 10px 10px 10px 0px;padding: 0;}
#zam-modal {
    width: 544px;
    left: 0 !important;
    right: 0 !important;
    margin: 30px auto;
    top: 0 !important;
    border-radius: 10px;
    box-shadow: 0px 0px 10px #000080;
}
#zam-modal  form {
	margin:0px;
	padding-left:0px;
  overflow: visible;
}
.address-block {
    float: left;
    margin: auto 5px 7px auto;
}
.unit-address-block {
    float: left;
    /* margin: auto 5px 7px auto; */
}/* 
.ctam_username {
    float: left;
    margin: auto 5px 7px auto;
}
.ctam_password {
    float: left;
    margin: auto 5px 7px auto;
} */
.modal-block-expanded_lvl2 {margin:0px;}
.modal .link-protect-info {margin-left:0px;}

#mam_qwest-links,#mam_ctl-links {display:none;}
#mam_company-links,#mam_standard-buttons {float:left;width:50%;}
#mam_company-links{text-align:right;}
.modal .remember-me {margin:0px;}

#ctam_current-customer-expanded > input {margin-left:-0px;}
#ctam_current-customer-expanded .modal-block-expanded_lvl2{margin-left:3px;}
#ctam_ec-phone-remember-me {margin-left:14px;}

#ctam_ec-zip-code {margin-bottom:5px;}
#ctam_modal{
	width: 670px;
	margin-left: -330px;
	bottom:auto !important;
	overflow: hidden;
	-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.35);
	box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.35);
	border-bottom-right-radius:5px;
	}
.ctam-active-block{background:url("/assets/images/sprites/modal_sprite.png") no-repeat scroll -377px -205px transparent}
.company-selector-container {display:none;}
#ctam_mya-instructions {display:none;}
#ctam_mya-instructions .ctam_instructions {display:none;}
#ctam_mya-instructions .enter-info{display:block;}

.company-selector-container>div {float:left; width:49%;}

#ctam_new-customer-expanded p {margin-right:20px;}
#ctam_nc-unit-number {
	width:11em;
	margin-left: 12px;
}


.input-hidden
{
	border: none;
	width: 0;
	height: 0;
	line-height: 0;
	padding: 0;
	margin: 0;
}

#CTAM_Dynamic_Msg
{
	margin-left:20px;
	margin-top:2px;
	display:none; 
	
}

#CTAM_Dynamic_Msg p
{
	color:#333333;	
	font-family:Arial;
	font-size:8px;
	line-height:10px;
	width:90%;
}

div.modal-content a.modal-button-go
{
	line-height: 28px;
}

a.tam_close
{
	float: left;
}

a#tam_close-button
{
	float: left;
	margin-left: 5px;
}

.ui-widget-disclaimer {background-color: #eee; border: 1px solid #888; border-radius: 6px 6px 0 0 !important; padding: 18px 18px 5px 18px;}
.ui-widget-disclaimer .ui-widget-header {
	border-radius: 5px 0 0 0 !important; margin: 0; border:none;
}
.ui-widget-disclaimer .ui-widget-header h1 {
    background-color: #8cc63f;
    border-radius: 5px 0px 0 0;
    padding: 9px 25px;
    width: 614px;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background: none;
}
.ui-dialog-title h1 {
	margin: 0;
}
.ui-button-icon-only .ui-button-text, .ui-button-icons-only .ui-button-text {
  color: #00853f;
  font-size: 14px;
  font-weight: bold;
  text-indent: -44px;
  padding: 0 0.4em;
}
.ui-widget-disclaimer h3 {font-weight: bold; margin: 0 0 2px 0px;; font-family: Arial, Helvetica, sans-serif; font-size: 1.2em;}
.ui-widget-disclaimer p {font-family: Arial, Helvetica, sans-serif; padding-bottom: 15px;}
.ui-widget-disclaimer th {font-weight: bold; padding: 7px;}
.ui-widget-disclaimer td {padding: 7px;}
.ui-widget-disclaimer table {border-collapse: collapse;}
.ui-widget-disclaimer tbody {border: 1px solid #999}
.ui-widget-disclaimer iframe {
	min-width: 100%;
    width: 1%;
    height: 89%;
    margin: auto;
    padding: 0;
    border-bottom: 1px solid rgba(0,0,0,0.2);
    vertical-align: bottom;
}
.ui-widget-disclaimer .ui-dialog-titlebar-close {
    width: 32px;
    height: 24px;
    position: absolute;
    left: 568px;
    top: 21px;
}
.ui-widget-disclaimer  .ui-dialog-titlebar-close:hover{background:none;border:0;padding: 1px;}
.ui-widget-disclaimer  button.ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-icon-only.ui-dialog-titlebar-close .ui-button-icon-primary {
  background: rgba(0, 0, 0, 0) url("/assets/images/page-components/greenX.png") no-repeat scroll 2px -1px;
  background-size: 21px auto;
  color: #00853f;
  font-size: 14px;
  height: 22px;
  overflow: hidden;
  padding: 3px 0 0 7px;
  position: absolute;
  text-indent: 0;
  top: 0;
  width: 28px;
}

.ui-widget-disclaimer a.ui-dialog-titlebar-close.ui-corner-all .ui-icon {
    position: absolute;
    right: 15px;
    top: 0px;
    padding: 3px 0 0 19px;
    height: 22px;
    width: 66px;
    background: url(/assets/images/sprites/disclaimer_sprite.png) no-repeat 55px -5px;
    overflow: hidden;
    text-indent: 0;
    font-size: 14px;
    color: #00853F;
}
.ui-widget-overlay {
	z-index: 998;
	position: fixed;
}
#dialogButton {
    width: 90px;
    display: block;
    padding: 4px;
    font-size: 14px;
    cursor: pointer;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    bottom: -3%;
}
.topOkButton {
    width: 44px;
    height: 34px;
    position: absolute;
    top: 4px;
    right: 22px;
    z-index: 3;
    background: none;
    border: none;
    cursor: pointer;
}
.disclaimerContent {background-color: #fff; border-radius: 5px 5px 0 0; padding: 15px; font-family: Arial, Helvetica, sans-serif; font-size: 1.1em;}
.ui-dialog .ui-dialog-title {font-family: Arial, Helvetica, sans-serif; font-size: 1.7em;font-weight: bold;padding-left: 3px;}
.grayButton:link, .grayButton:visited {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ddd), color-stop(1, #999) ) !important; /* Chrome 1-9 and Safari 4-5 */
	/* @alternate */background:-moz-linear-gradient( center top, #ddd 5%, #999 100% ) !important; /* Mozilla 16 and lower */
	/* @alternate */background:-webkit-linear-gradient(top, #ddd, #999) !important;     /* Chrome 10+ and Safari 5.1 */
	/* @alternate */background:-o-linear-gradient(top, #ddd, #999) !important;     /* Opera 11 and lower */
	/* @alternate */background: -ms-linear-gradient(top, #ddd, #999) !important;/*IE9+ */
	-pie-background:linear-gradient(#ddd, #999) !important; /* IE 9 */
	background-color:#ddd !important;
	color: #fff !important;}
.grayButton:hover, .grayButton:active {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ccc), color-stop(1, #888) ) !important;/* Chrome 1-9 and Safari 4-5 */
	/* @alternate */background:-moz-linear-gradient( center top, #ccc 5%, #888 100% ) !important; /* Mozilla 16 and lower */
	/* @alternate */ background: -ms-linear-gradient(top, #ccc, #888) !important; /* IE9+ */
	/* @alternate */background:-webkit-linear-gradient(top, #ccc, #888) !important; /* Chrome 10+ and Safari 5.1 */
	/* @alternate */background:-o-linear-gradient(top, #ccc, #888) !important; /* Opera 11 and lower */
	-pie-background:linear-gradient(#ccc , #888) !important; /* IE 9 */
	background-color:#ccc !important;
	color: #ddd !important;
}

/* styles added for GAMUT:PROD503 changes */
.ui-widget-disclaimer-fixed-popup {
    height: 84% !important;
    width: 633px !important;
    position: fixed !important;
    top: 7% !important;
    left: 50% !important;
    margin: 0 0 0 -335px !important;
    overflow: hidden;
    z-index: 999;
    padding: 0px;
}
#ui-dialog-title-disclaimerModal > h1 {
	margin-bottom: 0;
}
.ui-widget-disclaimer .ui-dialog-content {
    height: 100% !important;
    width: 100% !important;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch !important;
    overflow-y: auto !important;
}


/*styles for med + viewport */

	div.modal-top-responsive {
		background-color : #ccdfa2;
		background-image : none;
		border-top-left-radius : 5px;
		border-top-right-radius : 5px;
		width : 406px;
		height : 35px;
		border-bottom : 1px solid #999;
		text-align : center;
		font-weight : bold;
		padding-top : 10px;
	}
	div.modal-content-responsive {
		background-color : #fff;
		background-image : none;
		width : 406px;
		padding : 25px 20px 30px 20px;
	}
	div.modal-bottom-responsive {
		background-color : #fff;
		background-image : none;
		border-bottom-left-radius : 5px;
		border-bottom-right-radius : 5px;
		height : 15px;
		margin-top : -1px;
	}
/* styles for new CTAM US832*/
/* all */
.modal ::-webkit-input-placeholder { font-style:italic !important; opacity:inherit !important;}
.modal ::-moz-placeholder { font-style:italic !important; opacity:inherit !important;} /* firefox 19+ */
.modal :-ms-input-placeholder { font-style:italic !important; opacity:inherit !important;} /* ie */
.modal input:-moz-placeholder { font-style:italic !important; opacity:inherit !important;}
.ctam-myaccount-form{
  margin: 0px 10px 10px 0px !important;
  padding-bottom:15px;
}
.ctam_modal {
	width: 670px !important;
	height: 450px !important;
}
.modal-wrapper {
  margin-bottom: -2px;
  height:52px;
}
div.modal-leftsnipe {
  background: transparent url("/assets/images/sprites/ctam_sprite.png") no-repeat scroll -71px -11px;
  height: 52px;
  float: left;
  width: 40px;
}
div.modal-middlesnipe {
  background: transparent url("/assets/images/sprites/ctam_snipe.png") repeat-x scroll 0 0;
  float: left;
  height: 52px;
  width: 590px;
}
div.modal-rightsnipe {
  background: transparent url("/assets/images/sprites/ctam_sprite.png") no-repeat scroll -178px -11px;
  float: right;
  height: 52px;
  width: 40px;
}
div.zam-modal-top-content {
  color: #000000;
  font-size: 20px;
  font-weight: bold;
  height: 17px !important;
  padding: 15px 58px;
  position: absolute;
  text-align: left;
  width: 670px !important;
  z-index:1;
}
div.nc-modal-top-content {
  color: #000000;
  font-size: 20px;
  font-weight: bold;
  height: 17px !important;
  padding: 15px 35px;
  position: absolute;
  text-align: left;
  width: 670px !important;
  z-index:1;
  box-sizing: content-box;
}
div.ec-modal-top-content {
  color: #000000;
  font-size: 20px;
  font-weight: bold;
  height: 17px !important;
  padding: 15px 35px;
  position: absolute;
  text-align: left;
  width: 670px !important;
  z-index:1;
  box-sizing: content-box;
}
.zam_modal-close {
  color: #00853F;
  float: right;
  font-size: 14px;
  margin-right: 74px;
  padding-right: 25px;
  position:relative;
}
.modal-signin {
  color: #00853F;
  float: right;
  font-size: 14px;
  margin-right: 85px;
  padding-right: 25px;
  position:relative;
}
.modal-signin span.miniScreen {
	color: #00853F;
	font-size: 14px;
	font-weight: bold;
}
.modal-signup {
  color: #00853F;
  float: right;
  font-size: 14px;
  margin-right: 113px;
  padding-right: 24px;
  position:relative;  
}
.nc-modal-signin-arrow {
  background: transparent url("/assets/images/sprites/ctam_sprite.png") no-repeat scroll -76px -66px;
  display: block;
  float: right;
  height: 27px;
  margin-right: -228px;
  margin-top: -6px;
  width: 28px;
}
.ec-modal-signin-arrow {
  background: transparent url("/assets/images/sprites/ctam_sprite.png") no-repeat scroll -76px -66px;
  display: block;
  float: right;
  height: 27px;
  margin-right: -142px;
  margin-top: -6px;
  width: 28px;
}
.zam-modal-btn-close {
  background: transparent url("/assets/images/sprites/ctam_sprite.png") no-repeat scroll -8px -5px;
  display: block;
  float: right;
  height: 20px;
  margin-right: -70px;
  margin-top: 3px;
  vertical-align: bottom;
  width: 20px;
}
.nc-modal-btn-close {
  background: transparent url("/assets/images/sprites/ctam_sprite.png") no-repeat scroll -8px -5px;
  display: block;
  float: right;
  height: 20px;
  margin-right: -257px;
  margin-top: 3px;
  vertical-align: bottom;
  width: 20px;
}
.ec-modal-btn-close {
  background: transparent url("/assets/images/sprites/ctam_sprite.png") no-repeat scroll -8px -5px;
  display: block;
  float: right;
  height: 20px;
  margin-right: -186px;
  margin-top: 3px;
  vertical-align: bottom;
  width: 20px;
}
.info-close {
  background: transparent url("/assets/images/sprites/ctam_sprite.png") no-repeat scroll -8px -5px;
  display: block;
  float: right;
  height: 20px;
  margin-right: -70px;
  margin-top: 3px;
  vertical-align: bottom;
  width: 20px;
}
.acct-close {
  background: transparent url("/assets/images/sprites/ctam_sprite.png") no-repeat scroll -8px -5px;
  display: block;
  float: right;
  height: 20px;
  margin-right: -70px;
  margin-top: 3px;
  vertical-align: bottom;
  width: 20px;
}
#zam-modal-p {
  font-size: 14px;
  margin-bottom: 20px;
  margin-top: -15px;
  padding: 0 15px;
  color:#000000;
}
#nc-modal-p {
  font-size: 14px;
  margin-bottom: 10px;
  margin-top: 0;
  padding: 0 15px;
  color:#000000;
}
#ec-modal-p {
  font-size: 14px;
  margin-bottom: 10px;
  margin-top: 0;
  padding: 0 15px;
  color:#000000;
}

div.modal-body {
  background-color: #f6f6f6;
  background-image: none;
  border: 1px solid black;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  color: #000000;
  font-size: 14px;
  font-weight: normal;
  padding: 25px 20px 30px;
  border-right: 1px solid black;

}
.modal-container {
  background: white;
  border: 2px inset #000000;
  border-radius: 5px;
  margin-left: 15px;
  min-height: 160px;
  width: 600px;
}
.hasZipIndicator #zam-modal,.hasZipIndicator #zam-modal div {
    box-sizing: content-box;
}
#btnWrapperNC {
  background: #eeeeee none repeat scroll 0 0;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-top: 1px solid black;
  display: block;
  float: left;
  margin-left: -20px;
  margin-top: 83px;
  position: absolute;
  width: 596px;
  height:63px;
} 
#btnWrapperEC {
  background: #eeeeee none repeat scroll 0 0;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-top: 1px solid black;
  display: block;
  float: left;
  height: 52px;
  margin-left: -15px;
  margin-top: -5px;
  position: absolute;
  width: 596px;
}
#ec-ctam-acct{
  margin-top: -15px;
}
#ec-ma-submit {
  margin-right: 10px;
  margin-top: 8px;  
}
.label {
  font-size: 14px !important;
  line-height: 1.5em;
  color:#000000;
  font-family:Arial;
  font-weight:normal;
}
#zam_zip .zaminputText {
	position:relative !important;
	top:-4px !important;
}
.zaminputText {
  padding: 8px 10px;
  margin: 8px 0;
  box-sizing: border-box;
  width: 27em;
  font-size:14px;
  color:#000;
 }
.inputText {
  padding: 8px 10px;
  margin: 8px 0;
  box-sizing: border-box;
  width: 28em;
  font-size:14px;
  color:#000;  
 }
 .inputUser {
  padding: 8px 10px;
  margin: 10px 0;
  box-sizing: border-box;
  width: 19em;
  font-size:14px;
  color:#000;  
 }
.inputPassword {
  padding: 8px 10px;
  margin: 9px 0;
  box-sizing: border-box;
  width: 19em;
  font-size:14px;
  color:#000;  
 }
 .ctam_username {
  width: 23em;
  color:#999999;
 }
 .ctam_password {
  width: 23em;
  float: right;
  color:#999999;  
  margin-right:18px;
  margin-top: -77px !important;
 }

.contButton {
  display: block;
  padding-bottom: 8px;
  padding-top: 6px;
  text-align: center;
  height: 35px; 
  width: 125px;
  clear: both;
  border:none ! important;
  cursor:pointer;
  float:right;
}
.contButton, .contButton:focus, .contButton:visited {
  background-color: #ff8b19;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
}
.contButton:hover{
  background-color: #cc6600;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
}
#ec-modal-p a {
	color:#00853F !important;
}
#containerContent a {
	color:#00853F !important;
}
#zam_zip input:focus {
  outline:none;
}
#ctam_existing-customer #ec-ctam-acct #ma-container {
	margin-top: -15px !important;
}
#ctam_existing-customer #ec-ctam-acct .label {
	font-size: 14px !important;
}
#aUsername {
	color:#00853F !important;
}
#aPassword {
	color:#00853F !important;
}
#ctam_existing-customer #ec-ctam-acct .ctam_password .label {
	font-size: 14px !important;
}
#ctam_existing-customer #ctam_current-customer-expanded {
	margin: -10px 15px !important;
}
#zam_zip .label {
	font-size:14px !important;
}
#ctam_new-customer #ctam_new-customer-expanded{
	margin-left: 20px;
}
.address-block .label {
	font-size:14px !important;
	text-align: left;
    padding: 0;
    margin: 0;
}
.unit-address-block .label {
	font-size:14px !important;
	margin-left: 11px !important;
	text-align: left;
    padding: 0;
    margin: 0;
}
.address-block .loading{
	top:39px !important; 
	right:4px !important;
}
.address-block input:focus {
  outline:none;
  border-color:#8CC63F;
  box-shadow:0 0 0px #8CC63F;
  border: 3pt solid #8CC63F;
}
.unit-address-block input:focus {
  outline:none;
  border-color:#8CC63F;
  box-shadow:0 0 0px #8CC63F;
  border: 3pt solid #8CC63F;
}
.ctam_username input:focus {
  outline:none;
  border-color:#8CC63F;
  box-shadow:0 0 0px #8CC63F;
  border: 3pt solid #8CC63F;
  margin-bottom:4px;
}
.ctam_password input:focus {
  outline:none;
  border-color:#8CC63F;
  box-shadow:0 0 0px #8CC63F;
  border: 3pt solid #8CC63F;
  margin-bottom:4px;
}
#ctam_nc-sfaddress {
	width:28em; 
	color:#888;
	border-radius: 0px;
}
#protectInfo {
	margin-left: 36px;
    margin-top: 10px;
	font-size: 12px;
}
#divInfo {
	background: none;
	border-radius: 9px 9px 0 0;
	height: 20px;
	padding-top: 6px;
	margin: 15px 0 0 8px;
}
.divTab {
	box-shadow:1px -1px 1px rgba(0,0,0,0.15);
	margin-top:5px;
}
#protectInfo-a{
	color: #00853F;
	padding-left: 7px;
}
#infoClose{
	background: transparent url("/assets/images/sprites/ctam_close.png") no-repeat scroll 0 0;
	margin-left: -10px;
	padding-right: 7px;
	padding-top: 3px;
	display: none;
}
#acctClose{
	background: transparent url("/assets/images/sprites/ctam_close.png") no-repeat scroll 0px 0px;
	margin-left: 268px;
	padding-top: 27px;
	display: none;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles go here */
#acctClose{
	background: transparent url("/assets/images/sprites/ctam_close.png") no-repeat scroll 0px 0px;
	margin-left: 274px;
	padding-top: 27px;
	display: none;
}
}
.showClose {
	display:inline !important;
}
#protectAcct {
	margin-left: 356px;
    margin-top: -14px;
	font-size: 12px;
	padding-right: 11px;
}
#divAcct {
	background: none;
	border-radius: 9px 9px 0 0;
	height: 26px; 
	margin: 15px 0 0 7px;
}
#protectAcct-a{
	color: #00853F;
	display: none;
	margin-top: -3px;
}
#protectContent {
	margin-left: 0px;
	font-size: 12px;
	display:none;
	height:90px;
}
#contentAcct {
	margin-left: 0px;
    margin-top: -7px;
	margin-bottom: -7px;
	font-size: 12px;
	display:none;
	height:110px;
}
#zam_help {
	margin-left: 36px;
    margin-top: 15px;
	font-size: 12px;
}
#zam_needed {
  border-radius: 9px 9px 0 0;
  float: left;
  font-size: 12px;
  margin-left: 100px;
  margin-top: -24px;

} 
#zam_needed ul {
	margin:10px auto 0px auto;
}
#contentAcct .ctam_close {
	float:none !important;
}
#zam_needed .tab-links {
	padding-left:3px !important;
}
.zamTab {
	box-shadow:1px -1px 1px rgba(0,0,0,0.15);
	background: white;
}
.zamCTA {
  background: #eeeeee none repeat scroll 0 0;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-top: 1px solid black;
  display: block;
  float: left;
  height: 63px;
  margin-left: 0px;
  margin-top: -6px;
  position: absolute;
  width: 596px;
}
.hasZipIndicator .zamCTA{
	height: 56px;
	width: 600px;
	position: static;
}
.zam-CTA,
.zam-CTA:focus,
.zam-CTA:hover,
.zam-CTA:visited {
	border-radius : none;
	color : #fff;
	background-color : #ff8b19;
	font-size : 16px;
	font-weight : bold;
	text-decoration : none;
}
.zam-CTA {
	display : block;
	width : 140px;
	float: right;
  margin-right: 10px;
  margin-top: 14px;
	text-align : center;
	padding-top : 10px;
	padding-bottom : 10px;
	
}
.hasZipIndicator .zam-CTA{
	margin-top: 11px;
	border: none;
}
#zam_help-a {
	color: #00853F;
}
#zam_needed-link {
	color: #00853F;
}

.zam-modal-top-content {
	padding: 24px 35px !important;
	margin-top:-10px !important;
}
#zam_zip .label {
	margin-left:0px;
	margin-bottom:5px;	
}
.hasZipIndicator #zam_zip .label {
	text-align: left;
    padding-left: 0;
}
#zam_zip .zaminputText {
  top: -10px !important;
}

.zam_tab-content {
  margin-top: -11px !important;
}
a.zam_close span {
    color: #0047BB;
    border: 1px solid #0047BB;
    border-radius: 10px;
    display: inline;
    padding: 2px 4px;
    bottom: 2px;
    position: relative;
}
.hasZipIndicator #zam_close_link {margin-top:0!important;}
#protectAcct-a{padding-right:26px;}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles go here */
#protectAcct-a{padding-right:36px;}
}
#inputGap {
	margin-top: 0;
	position: absolute;
	width: 105px;
	margin-left:2px;
}
#inputGap2 {
  float: right;
  margin-right: 188px;
  margin-top: 0;
  width: 105px;
}
/*End of styles for new CTAM US832*/
/*Styles for modal tab  */

/*----- Tabs -----*/
.tabs {
    width:100%;
    display:inline-block;
	margin-top: -10px;
	margin-bottom:-33px;
}
 
    /*----- Tab Links -----*/
    /* Clearfix */
    .tab-links:after {
        display:block;
        clear:both;
        content:'';
		padding-left: 10px;
    }
 
    .tab-links li {
        margin:0px 5px;
        float:left;
        list-style:none;
    }
 
        .tab-links div a {
            padding:9px 15px;
            border-radius:3px 3px 0px 0px;
            font-size:12px;
            color:#4c4c4c;
            transition:all linear 0.15s;
        }
 
        .tab-links div a:hover {   
            text-decoration:none;
        }
 
    li div.active a, li div.active a:hover {
        background:none;
        color:#4c4c4c;
    }
 
    /*----- Content of Tabs -----*/
  .zam_tabContainer {
	  box-shadow:0px 0px 2px rgba(0,0,0,0.15);
	  background:white;
  }
    .zam_tab-content {
		
		width: 567px;
        padding:10px;
		margin-left: 15px;
		margin-top: -36px;
		
    }	
  .tabContainer {
	  box-shadow:0px 0px 2px rgba(0,0,0,0.15);
	  background:white;
  }
    .tab-content {
		
		width: 567px;
        padding:15px;
		margin-left: 15px;
		margin-top: -36px;
		
    }
 
    
        .tab {
            display:none;
        }
 
        .tab.active {
            display:block;
        }

		

/*End of styles for modal tab  */
@media screen and (-webkit-min-device-pixel-ratio:0) { 
/* Safari and Chrome */
.ctam_password{
  margin-top:-77px;
}
#btnWrapperEC {
	margin-top:-5px;
}
/* Safari only override */
::i-block-chrome,a#acctClose.showClose {
 padding-top: 3px;
}
}
.ctam_username .label, .ctam_password .label {
    text-align: left;
    margin: 0;
    padding: 0;
}
ul.tab-links {
    margin: 0;
    padding: 0;
}
.modalBR {
	display: none;
}

@media (max-width: 767px){
	.ui-widget-disclaimer-fixed-popup {
	    width: 90% !important;
	    margin: 0 0 0 -45% !important;
	}
	.ui-widget-disclaimer iframe {
	    width: 100%;
	}
	.ui-widget-disclaimer .ui-dialog-content {
	    overflow-x: scroll;	
	}
	.ui-widget-disclaimer .ui-widget-header h1 {
	    width: auto !important;
	    font-size: 18px !important;
	    padding: 11px 25px;
	}
	.ui-dialog .ui-dialog-titlebar {
	    width: 98%;
	    right: 18px;
	}
	.ui-dialog .ui-dialog-title {
	    width: 100%;
	}
	.ui-widget-disclaimer .ui-dialog-titlebar-close {
	    left: auto;
	}
	#ctam_modal {
	    width: 85%;
	    margin-left: auto;
	    margin-right: auto;
	    left: 0;
	    /*background: transparent url("/assets/images/sprites/ctam_snipe.png") repeat-x scroll 0 0;*/
	}
	div.nc-modal-top-content {
	    font-size: 18px;
	    width: 89% !important;
	    padding: 15px 20px;
	}
	div.ec-modal-top-content {
	    font-size: 18px;
	    width: 93% !important;
	    padding: 15px 20px;
	}
	.modal-signin {
	    font-size: 12px;
	    margin-right: 20px;
	    padding-right: 36px;
	    position: relative;
	    margin-top: -2px;
	    line-height: 14px;
	    text-align: right;
	}
	.modal-signup {
	    font-size: 12px;
	    margin-right: 20px;
	    padding-right: 36px;
	    position: relative;
	    margin-top: 4px;
	    line-height: 14px;
	    text-align: right;
	}
	.modal-signin span.miniScreen, .modal-signup {
		font-size: 12px;
	}
	.nc-modal-signin-arrow {
	    margin-right: -154px;
	}
	.ec-modal-signin-arrow {
		margin-right: -127px;
		margin-top: -8px;
	}
	.nc-modal-btn-close, .ec-modal-btn-close {
	    margin-right: -181px;
	}
	.ec-modal-btn-close {
	    margin-right: -151px;
	    margin-top: 1px;
	}
	div.modal-middlesnipe {
	    width: 80%;
	}
	div.modal-body {
	    padding: 25px 6px 30px;
	}
	.modal-container {
		margin-left: 5px;
		margin-right: 5px;
		width: auto;
	}
	.unit-address-block {
	    float: left;
	    margin: auto 5px 7px auto;
	    clear: left;
	    max-width: 50%;
	}
	.address-block {
		float: none;
	}
	.unit-address-block .label {
	    margin-left: 0 !important;
	}
	#ctam_nc-sfaddress {
	    width: 97%;
	}
	#ctam_nc-unit-number {
	    margin-left: 0;
	}
	#btnWrapperNC {
	    background: none;
	    border-bottom-left-radius: 5px;
	    border-bottom-right-radius: 5px;
	    border-top: 1px solid black;
	    display: block;
	    float: right;
	    margin-right: -19px;
	    margin-top: 14px;
	    position: relative;
	    width: auto;
	    height: auto;
	    left: 0;
	    top: 0;
	    border: none;
	    border-radius: 0;
	}
	.modalBR {
		display: block;
	}
	.ctam_username, .ctam_password, #inputGap, #inputGap2 {
		margin-left: 5%;
	}
	.ctam_username {
		width: auto;
	}
	.ctam_password {
		float: left;
		clear: both;
		margin-top: 0 !important;
	}
	#inputGap {
		position: relative;
		margin-bottom: 21px;
	}
	#inputGap2 {
		float: left;
		clear: both;
	}
	#btnWrapperEC {
	    position: relative;
	    width: 100%;
	    margin-top: 7px;
	    margin-left: 0;
	}
	#ctam_existing-customer #ctam_current-customer-expanded {
		margin: 0 !important;
		width: 100%;
	}
	#ctam_ec-submit-tools {
		display: none !important;
	}
	.modal form.ctam-myaccount-form {
		margin: 0 !important;
	}
	#divAcct {
		margin: 15px 0 0 0;
	}

  /**** new ZAM styles May 3, 2020 ****/
  #zam-modal {
    margin: 10px;
    width: auto;
  }
  .modal-top-responsive_css {
      font-size: 23px;
      line-height: 23px;
      height: 93px;
  }
  .modal-top-responsive_css div {
      line-height: 23px;
  }
  .modal-top-responsive_css div {
      line-height: 23px;
  }
  .modal-content-responsive_css {
      width: 310px;
  }
  #zam-modal .modal-content-responsive_css, #ctam_modal .modal-content-responsive_css, #chctam_modal .modal-content-responsive_css {
      width: 100%;
  }
  .modal-sub-head {
      margin-right: 40px;
      height: auto;
  }
  #zam_zip {
      height: 64px;
      margin-right: 40px;
  }
  .help-me-find-zip {
      margin-bottom: 20px;
      margin-right: 40px;
  }
  .modal-button-wrapper>div, #zam_zip-auth-go, .modal-button-wrapper>button {
      width: -webkit-calc(45% - 45.5px);
      width: -moz-calc(45% - 45.5px);
      width: calc(45% - 45.5px);
  }
  #zam-modal .stylingForTryAgain, #chctam_modal .stylingForTryAgain, #ctam_modal .stylingForTryAgain {
      margin: 0 10px;
  }
  a.contact-us-link, a.contact-us-link:active, a.contact-us-link:hover, a.contact-us-link:visited, a.contact-us-link:focus {
      padding: 0 10px;
  }
  #zam_oor-go, #ctam_oor-go, #chctam_oor-go {
      padding: 10px 20px;
      margin-right: 10px;
  }
}
@media (max-width: 580px){
	.ui-dialog .ui-dialog-titlebar {
	    width: 97%;
	}
	.ec-modal-btn-close {
	    margin-right: -142px;
	}
	.ec-modal-signin-arrow {
	    margin-right: -120px;
	}
}
@media (max-width: 480px){
	.ui-dialog .ui-dialog-titlebar {
	    width: 96%;
	}
	.ui-widget-disclaimer .ui-widget-header h1 {
	    font-size: 16px !important;
	    padding: 11px 12px;
	}
	#ctam_modal {
		width: 94%;
	}
}
@media (max-width: 435px){
	div.nc-modal-top-content, div.ec-modal-top-content {
	    font-size: 16px;
	}
	#ctam_nc-go {
	    margin-top: 0;
	    width: 154px;
	}
	#btnWrapperNC {
	    background: none;
	    border-bottom-left-radius: 5px;
	    border-bottom-right-radius: 5px;
	    border-top: 1px solid black;
	    display: block;
	    float: left;
	    margin-right: 0;
	    margin-top: 0;
	    position: relative;
	    width: auto;
	    height: auto;
	    left: 0;
	    top: 0;
	    border: none;
	    border-radius: 0;
	    clear: left;
	    margin-bottom: 20px;
	    margin-left: 0;
	}
	.unit-address-block {
	    max-width: 80%;
	}
	div.modal-middlesnipe {
	    width: 70%;
	}
	div.ec-modal-top-content {
		font-size: 14px;
		line-height: 21px;
	}
}
@media (max-width: 400px){
	.miniScreen {
		display: none;
	}
	.modal-signin {
	    font-size: 12px;
	    margin-right: 32px;
	    padding: 15px 30px 15px 0;
	    position: relative;
	    margin-top: -9px;
	    line-height: 14px;
	    text-align: right;
	}
	.nc-modal-signin-arrow {
	    margin-right: -76px;
	}
	.nc-modal-btn-close {
	    margin-right: -107px;
	}
	.modalBR {
		display: none;
	}
	#ctam_modal {
		min-width: 339px;
	}
	.inputUser, .inputPassword {
		width: 240px;
	}
}